Compatibility

The following platforms are compatible with SMC 2.6:

Stormshield Network Security

SN firewalls

2.5 and upwards

Virtual environments

VMware ESXi 5.5, 6.0, 6.5 and 6.7
Microsoft Hyper-V Windows Server 2008 R2 and 2012 R2

Web browsers

In order for the firewall administration interface to operate optimally, you are advised to use the latest versions of Microsoft Edge, Google Chrome and Mozilla Firefox (ESR version - Extended Support Release). For further information on these versions, please refer to the relevant vendors for the life cycles of their products.

Active Directories

Active Directory

Windows Server 2012 R2